@charset "utf-8";
/* CSS Document */

#main{
	display:block;
	width:100%;
height:auto;
}

#main1{
	display:block;
	width:1003px;
	height:auto;
}


#heder{
	display:block;
	width:980px;
	height:144px;
	float: none;
}

#search{display:block;
width:79px;
height:17px;

background-image:url(../images/search.png);
background-repeat:no-repeat;
margin-top:10px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
padding-top:3px;
padding-left:60px;
float:right;}

#go{display:block;
width:35px;
height:17px;

background-image:url(../images/go.png);
background-repeat:no-repeat;
margin-left:3px;
margin-top:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
padding-top:3px;
float:right;}

#logo{
	display:block;
	width:112px;
	height:103px;
	margin-top:10px;
	margin-left:30px;
	float:left;
}

#contact{
	display:block;
	width:700px;
	height:30px;
	margin-top:10px;
	margin-left:0px;
	font:Trebuchet MS;
	font-size:28px;
	color:#000;
	float:right;
	padding-left: 0px;
	text-align: right;
}

#contact1{
	display:block;
	width:838px;
	height:25px;
	margin-top:0px;
	margin-left:0px;
	font:Trebuchet MS;
	font-size:20px;
	color:#fff;
	float:right;
	text-align: right;
}



#botton{
	display:block;
	width:760px;
	height:37px;
	margin-left:222px;
	margin-top:0px;
	float:left;
}


#banner{
	display:block;
	width:980px;
	height:329px;
	float:left;
	margin-top: 0px;
}



#content{
	display:block;
	width:220px;
	height:196px;
	margin-top:30px;
	float:left;
}

#text_bg{
	display:block;
	width:220px;
	height:66px;
	margin-left:1px;
	background-image:url(../images/1st.png);
	background-repeat:no-repeat;
	float:left;
}

#text_1{
	display:block;
	width:200px;
	height:20px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-top:15px;
	padding-left:20px;
	color:#FFF;
	float:left;
}

#text_2{
	display:block;
	width:200px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	padding-left:20px;
	color:#FFF;
	float:left;
}




#content1{
	display:block;
	width:220px;
	height:196px;
	margin-left:10px;
	margin-top:30px;
	float:left;
}

#content2{
	display:block;
	width:280px;
	height:196px;
	margin-left:20px;
	margin-top:30px;
	float:left;
}

#text_bg1{
	display:block;
	width:280px;
	height:66px;
	padding-left:0px;
	background-image:url(../images/2ed.png);
	background-repeat:no-repeat;
	float:left;
}
#text_bg_hot{
	display:block;
	width:290px;
	height:66px;
	padding-left:0px;
	background-image:url(../images/hot.png);
	background-repeat:no-repeat;
	float:left;
}

#more{
	display:block;
	width:177px;
	height:35px;
	background-image:url(../images/reban.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:-30px;
	padding-top:15px;
	margin-left:7px;
	color:#FFF;
	float:left;
	padding-left: 1px;
}


#more1{
	display:block;
	width:177px;
	height:35px;
	background-image:url(../images/reban.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:-30px;
	margin-left:53px;
	padding-top:15px;
	color:#FFF;
	float:left;
}


#more2{
	display:block;
	width:177px;
	height:35px;
	background-image:url(../images/reban.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:-30px;
	margin-left:53px;
	padding-top:15px;
	color:#FFF;
	float:left;
}

#more3{
	display:block;
	width:177px;
	height:35px;
	background-image:url(../images/reban.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:-30px;
	margin-left:60px;
	padding-top:15px;
	color:#FFF;
	float:left;
}


#strip{display:block;
width:673px;
height:3px;
float:left;
margin-left:15px;
margin-top:20px;


}


#mid_content_text{
	display:block;
	width:620px;
	height:90px;
	text-align:left;
	padding-left:20px;
	margin-top:-50px;
	font-family: "Liberation Sans", Arial, Helvetica, Garuda, sans-serif;
	font-weight: normal;
	line-height: 1;
	font-size: 12px;
	/*
padding-top:20px;*/

float:left;
}

#mid_content_text_inner{
	display:block;
	width:660px;
	height:40px;
	text-align:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 1;
	font-size: 12px;
	/*
padding-top:20px;*/


float:left;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #f4f5f6;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
}

#mid_content_text_inner_sa{
	display:block;
	width:950px;
	height:40px;
	text-align:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 1;
	font-size: 12px;
	/*
padding-top:20px;*/


float:left;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #f4f5f6;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
}


#mid_content{
	display:block;
	width:620px;
	height:200px;
	margin-top:-70px;
	margin-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	/*
padding-top:20px;*/
text-align:left;
	color:#333;
	float:left;
}


#mid_content_inner{
	display:block;
	width:660px;
	height:auto;
	margin-top:0px;
	/*
padding-top:20px;*/
text-align:left;
	color:#333;
	float:left;
	margin-left: 0px;
	background-color: #f4f5f6;
	padding-left: 10px;
	padding-right: 10px;
}
#mid_content_inner_faq{
	display:block;
	width:660px;
	height:650px;
	margin-top:0px;
	/*
padding-top:20px;*/
text-align:left;
	color:#333;
	float:left;
	margin-left: 0px;
	background-color: #f4f5f6;
	padding-left: 10px;
	padding-right: 10px;
}
#mid_content_inner_pay{
	display:block;
	width:660px;
	height:450px;
	margin-top:0px;
	/*
padding-top:20px;*/
text-align:left;
	color:#333;
	float:left;
	margin-left: 0px;
	background-color: #f4f5f6;
	padding-left: 10px;
	padding-right: 10px;
}

#mid_content_inner_sa{
	display:block;
	width:950px;
	height:auto;
	margin-top:0px;
	padding-left:10px;
	padding-right:10px;
	background-color:#f4f5f6;
	/*
padding-top:20px;*/
text-align:left;
	color:#333;
	float:left;
}




#contact_line{
	display:block;
	width:280px;
	height:99px;
	margin-left:0px;
	margin-top:20px;
	float:left;
}

#con_text{display:block;
width:150px;
height:40px;

font-family:Arial, Helvetica, sans-serif;
font-size:16px;
margin-top:20px;
margin-left:5px;
color:#000;
float:left;
}

#contact_img{display:block;
width:111px;
height:40px;
background-image:url(../images/contact_simboll.png);
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif;
font-size:17px;
color:#FFF;

margin-left:15px;
margin-top:-60px;
padding-top:10px;
padding-left:5px;
float:left;
}

#con_img{
	display:block;
	width:115px;
	height:98px;
	margin-top:2px;
	margin-left:9px;
	float:left;
}



#content_green{display:block;
width:302px;
height:41px;

background-image:url(../images/content_1_1.png);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
padding-top:7px;
text-align:left;
padding-left:30px;
font-size:14px;
color:#000;
margin-top:10px;
float:left;}


#content_blue{display:block;
width:302px;
height:41px;
padding-left:30px;
background-image:url(../images/content_2_2.png);
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif;
padding-top:7px;
text-align:left;
margin-left:5px;
font-size:14px;
color:#fff;
margin-top:10px;
float:left;}

#content_blue1{
	display:block;
	width:260px;
	height:41px;
	padding-left:20px;
	background-image:url(../images/content_2_1.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:7px;
	text-align:left;
	margin-left:0px;
	font-size:14px;
	color:#fff;
	margin-top:0px;
	float:left;
}

#content_blue2{display:block;
width:250px;
height:41px;
padding-left:30px;
background-image:url(../images/content_2_1.png);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
padding-top:7px;
text-align:left;
margin-left:5px;
font-size:14px;
color:#fff;
margin-top:10px;
float:left;}


#content_11{display:block;
width:332px;
height:274px;

background-image:url(../images/content_1.png);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
padding-top:7px;
font-size:14px;
color:#000;
margin-top:-20px;
float:left;}

#content_22{display:block;
width:332px;
height:274px;

background-image:url(../images/content_1.png);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
padding-top:7px;
font-size:14px;
margin-left:5px;
color:#000;
margin-top:-20px;
float:left;}

#content_33{
	display:block;
	width:279px;
	height:274px;
	background-image:url(../images/content_2.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:7px;
	font-size:14px;
	margin-left:0px;
	color:#000;
	margin-top:-20px;
	float:left;
}



#text_content3{
	display:block;
	width:260px;
	height:250px;
	margin-left:0px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-align:left;
	float:left;
}


#text_right{display:block;
width:280px;
height:60px;
padding-top:30px;
text-align:left;
float:left;}


#text_right1{
	display:block;
	width:250px;
	height:30px;
	padding-left:0px;
	padding-top:0px;
	background-repeat:no-repeat;
	text-align:left;
	margin-left:5px;
	margin-top:10px;/*
padding-top:0px;*/
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
}


#butan{
	display:block;
	width:130px;
	height:50px;
	margin-top:0px;
	float:left;
}


#enq{display:block;
width:279px;
height:103px;

background-image:url(../images/3th.png);
background-repeat:no-repeat;
margin-top:50px;
float:left;}

#simboll_con{display:block;
width:23px;
height:29px;
margin-left:20px;
margin-top:12px;
float:left;}

#num{display:block;
width:200px;
height:50px;
margin-left:0px;

margin-top:7px;
font:Arial, Helvetica, sans-serif;
font-size:31px;
color:#FFF;

float:left;}

#msg{display:block;
width:29px;
height:18px;
margin-left:20px;
margin-top:12px;
float:left;}

#email{display:block;
width:200px;
height:50px;
margin-left:10px;


margin-top:7px;
font:Arial, Helvetica, sans-serif;
font-size:20px;
color:#FFF;

float:left;}

#bg{display:block;
width:300px;
height:150px;
float:left;

margin-top:30px;
}

#handred{display:block;
width:140px;
height:140px;

float:left;}

#micro{
	display:block;
	width:126px;
	height:59px;
	margin-top:50px;
	margin-left:10px;
	float:left;
}


#img{display:block;
width:282px;
height:71px;
margin-top:0px;
margin-left:20px;

float:left;}


#img1{display:block;
width:282px;
height:63px;
margin-top:0px;
margin-left:60px;
float:left;}


#img_text{
	display:block;
	width:890px;
	height:200px;
	background-image:url(../images/textbg.png);
	font-family:"Vijaya", Arial, Helvetica, sans-serif;
	color:#333;
	font-size:28px;
	line-height:19pt;
	padding-top:20px;
	padding-left:83px;
	text-align:left;
	float:left;
	margin-top: 15px;
}


#img_text1{
	display:block;
	width:980px;
	height:49px;
	float:left;
	margin-left: 0px;
	margin-top: 20px;
}


#img_text11{
	display:block;
	width:980px;
	height:60px;
	float:left;
	margin-left: 0px;
	margin-top: 20px;
}


#img_text111{
	display:block;
	width:980px;
	height:100px;
	float:left;
	margin-left: 0px;
	margin-top: 40px;
}

.tes{font-family:"Vijaya", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:19pt;
	padding-top:0px;}



#content_1{
	display:block;
	width:980px;
	height:200px;
	float:left;
	margin-top: 48px;
}


#con_1{
	display:block;
	width:250px;
	height:230px;
	margin-left:0px;
	float:left;
}


#con_2{
	display:block;
	width:440px;
	height:200px;
	margin-left:5px;
	float:left;
}

#con_3{
	display:block;
	width:213px;
	height:200px;
	margin-left:0px;
	float:left;
}






#call_bg{
	display:block;
	width:250px;
	height:20px;
	color:#FFF;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	float:left;
	margin-left: 10px;
}

#call{
	display:block;
	width:200px;
	height:20px;
	color:#8f8f8f;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	margin-left: 10px;
}


#link_fb{
	display:block;
	width:42px;
	height:42px;
	margin-left:10px;
	margin-top:10px;
	float:left;
}


#fblike{
	display:block;
	width:220px;
	height:30px;
	color:#8f8f8f;
	margin-top:10px;
	text-align:left;
	margin-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}

#copy_right{
	display:block;
	width:220px;
	height:50px;
	color:#8f8f8f;
	margin-top:10px;
	text-align:left;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}


#line{
	display:block;
	width:2px;
	height:206px;
	margin-left:0px;
	margin-top:0px;
	float:left;
}

#line1{
	display:block;
	width:2px;
	height:206px;
	margin-left:-50px;
	margin-top:0px;
	float:left;
}



#link_text{
	display:block;
	width:180px;
	height:20px;
	margin-left:30px;
	text-align:left;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:15px;
	float:left;
}


#link_text_1{
	display:block;
	width:200px;
	height:170px;
	margin-left:20px;
	text-align:left;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:0px;
	float:left;
}


#link_text2{
	display:block;
	width:180px;
	height:20px;
	margin-left:30px;
	text-align:left;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:15px;
	float:left;
}






#link_text_2{
	display:block;
	width:150px;
	height:170px;
	margin-left:30px;
	text-align:left;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:0px;
	float:left;
}



#logo_big{
	display:block;
	width:213px;
	height:196px;
	margin-left:0px;
	margin-top:0px;
	float:left;
}





	


 
.link
{
FONT-SIZE: 14px;
COLOR: #FFFFFF;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;

text-align:right;
padding-left:24px;
text-decoration:none;
float:left;
}

.link:hover
{
FONT-SIZE: 14px;
COLOR: #89c11a;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;

text-decoration:none;
}


.link1
{
FONT-SIZE: 14px;
COLOR: #000;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.link1:hover
{
FONT-SIZE: 14px;
COLOR: #000;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.link3
{
FONT-SIZE: 14px;
COLOR: #FFF;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
}

.link3:hover
{
	FONT-SIZE: 14px;
	COLOR: #000;
	FONT-STYLE: normal;
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.search
{
FONT-SIZE: 12px;
COLOR: #FFFFFF;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;
padding-right:22px;


text-decoration:none;
float:right;
}

.search:hover
{
FONT-SIZE: 12px;
COLOR: #89c11a;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;

text-decoration:none;
}

.go
{
FONT-SIZE: 12px;
COLOR: #FFFFFF;
FONT-STYLE: normal;
FONT-FAMILY:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight:normal;
padding-left:10px;


text-decoration:none;
float:left;
}

.go:hover
{
FONT-SIZE: 12px;
COLOR: #89c11a;
FONT-STYLE: normal;
FONT-FAMILY: Arial, Helvetica, sans-serif;
font-weight:normal;

text-decoration:none;
}




.link_footer
{
FONT-SIZE: 12px;
COLOR: #FFFFFF;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;



text-decoration:none;
float:left;
}

.link_footer:hover
{
FONT-SIZE: 12px;
COLOR: #89c11a;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;

text-decoration:none;
}



#breadcrumb{
	display:block;
	width:975px;
	height:50px;/*
background-color:#0C0;*/
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
}

#breadcrumb_1{
	display:block;
	width:400px;
	height:25px;/*
	background-color:#000;*/
	text-align:left;
	margin-top:20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-bottom: 20px;
}


.start_1
{
FONT-SIZE: 11px;
COLOR: #999;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;



text-decoration:none;
float:left;
}

.start_1:hover
{
	FONT-SIZE: 11px;
	COLOR: #648A13;
	FONT-STYLE: normal;
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
}
  
  
  
  .bits_link
{
FONT-SIZE: 12px;
COLOR:#fff;
FONT-STYLE: normal;

FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;

}

.bits_link:hover
{
	FONT-SIZE: 12px;
	COLOR:#648A13;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
}


#Header_links
{	display:block;
    float:right;
	Width:900px;
	height:43px;	
	
	
}
#Header_links-in
{	display:block;
    float:left;
	Width:900px;
	height:43px;
	margin-left:0px;
}

ul.Header_links
{	display:block;
    float:right;
	Width:767px;
	height:43px;
	margin-top:0px;
	text-decoration:none;
	background-position:left;
	background-repeat:no-repeat;
}

ul.Header_links li
{	display:block;
    float:left;
	text-decoration:none;
	background-repeat:no-repeat;
}

ul.Header_links li a
{	display:block;
    float:left;
	text-decoration:none;
	background-repeat:no-repeat;
}
.link_sitemap
{
FONT-SIZE: 15px;
COLOR: #000;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;



text-decoration:none;
float:left;
}

.link_sitemap:hover
{
FONT-SIZE: 15px;
COLOR: #999;
FONT-STYLE: normal;
FONT-FAMILY:Arial, Helvetica, sans-serif;
font-weight:normal;

text-decoration:none;
}

.lik1
{
	FONT-SIZE: 15px;
	COLOR: #474747;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;

}
.lik1:hover 
{
	FONT-SIZE: 15px;
	COLOR: #474747;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:underline;
}

ul.l{
	margin: 10px 0px 10px 0px;
	padding-left: 20px;
	list-style: none;
	color:#474747;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

ul.l li {
	margin: 5px 0px 5px 0px;
	padding-left: 35px;
	font-weight:normal;
	line-height: 26px;  
}

ul.l li { background: url(../images/list_arrow.png) 0 0 no-repeat; }
	








.texts1 a:link, .texts1 a:visited	{
	color: #333;
	text-decoration: none;
	padding-right:0px;
	font-size:16px;
	line-height:25px;
	
font-family: Arial, Helvetica, sans-serif;
	
}
.texts1 a:hover, .texts1 a:active	{
	color: #89c11a;
	text-decoration: none;
	padding-right:0px;
	font-size:16px;
	line-height:25px;
	
font-family: Arial, Helvetica, sans-serif;
}


.texts2	{
	color: #333;
	text-decoration: none;
	padding-right:0px;
	font-size:16px;
	line-height:25px;
	
font-family: Arial, Helvetica, sans-serif;
	
}


.texts2 a:link, .texts2 a:visited	{
	color: #333;
	text-decoration: none;
	padding-right:0px;
	font-size:16px;
	line-height:25px;
	
font-family: Arial, Helvetica, sans-serif;
	
}
.texts2 a:hover,.texts2 a:active	{
	color: #89c11a;
	text-decoration: none;
	padding-right:0px;
	font-size:16px;
	line-height:25px;
	
font-family: Arial, Helvetica, sans-serif;
}